@0    = ~미안하지만, 지금 난 누군가를 기다리고 있어. 부탁인데 옆으로 좀 비켜줘.~
@1    = ~네가 리디아인가? 너의 연인을 만났었어. 이렇게 말해서 미안한데, 그는 떠났어. 다른 여자와.~
@2    = ~네가 리디아인가? 너의 연인을 만났었어. 그는 뱀파이어에게 공격받았고 자신도 뱀파이어가 되었지. 그가 내게 거짓말을 하라고 부탁했어. 네가 새로운 인생을 시작할 수 있도록 말이야. 그는 네가 행복해지길 원했지.~
@3    = ~안녕.~
@4    = ~뭐-뭐라고 말하는 거야...? 그는 여기 오겠다고 했어! 그가 말하길 자신이 묘지에 없으면 이곳에서 기다리라고 했다고!~
@5    = ~그는 도시 관문으로 빠져나가려고 너에게 거짓말을 한 거야. 미안해.~
@6    = ~사실은, 그렇지 않아. 넌 진실을 알아야 해. 너의 연인은 공격을 받아서 뱀파이어로 변했어. 그가 내게 거짓말을 하라고 부탁했어. 네가 새로운 인생을 시작할 수 있도록 말이야. 그는 네가 행복해지길 원했지.~
@7    = ~나... 나는 믿을 수가 없어. 날 내버려둬. 제발, 나 혼자 있게 해줘!~
@8    = ~세상에, 그... 그럴 수가 있어? 어디... 지금 그가 어디에 있어?~
@9    = ~묘지 지역의 지하 단지에 있어.~
@10   = ~미안해, 하지만 너에게 말할 수 없군.~
@11   = ~고마워... 알려주어서 고마워.~
@12   = ~좋군. 그럼, 나... 나 혼자 힘으로 그를 찾을 거야.~
